.login-main {
    height: 100vh;
    background-image: url('../images/auth/login-bg.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.left-area {
    color: white;
}
.left-content{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.left-content img{
    width: 100px;
    height: auto;
}
.left-content h4 {
    font-weight: 700;
}

.left-content h1 {
    font-weight: 700;
}

.login-card {
    width: 100%;
    max-width: 410px;
    background: rgba(0, 40, 80, 0.92);
    padding: 35px 30px;
    border-radius: 12px;
    box-shadow: 0 0 20px rgba(0,0,0,0.25);
    color: #fff;
}

.form-control {
    height: 45px;
}

.input-group-custom {
    position: relative;
}

.fa-icon {
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
    color: #0A58CA;
    font-size: 17px;
}

.input-with-icon {
    padding-left: 40px !important;
}
.validation-error {
    color: red;
    font-size: 13px;
    margin-top: 5px;
    font-weight: bold;
}
.captcha-row {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.try-btn {
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
    background-color: #fff;
    color: #0A58CA; 
    cursor: pointer; 
    padding: 9px 24px;
    transition: background 0.3s, color 0.3s;
}

/* .try-btn:hover {
    background-color: #0A58CA; 
    color: #fff; 
} */

.captcha-box img{
    width: 100px;
    height: 44px;
  border-radius: 6px;
}

.extra-links p,
.extra-links a {
    color: #ddd;
    font-size: 14px;
    margin: 5px 0;
}

.extra-links a:hover {
    color: #fff;
}

@media (max-width: 767px) {
    .left-area {
        display: none;
    }
    .login-main {
        padding: 20px;
    }
    .login-card {
        width: 100%;
    }
}
